<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">fascikla „Instalacije“</text>
      <target FeatureID="-1" href="APP_HLP_FOL_INSTALLED.html">Fascikla „Instalacije“</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fascikla „Mogućnost povezivanja“</text>
      <target FeatureID="-1" href="APP_HLP_FOL_COMMUNICATIONS.html">Fascikla „Mogućnost povezivanja“</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fascikla „Organizator“</text>
      <target FeatureID="-1" href="APP_HLP_FOL_ORGANISER.html">Fascikla „Organizator“</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">meni</text>
      <target FeatureID="-1" href="APP_HLP_APP_SHELL.html">Meni aplikacija</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">meni aplikacija</text>
      <target FeatureID="-1" href="APP_HLP_APP_SHELL.html">Meni aplikacija</target>
   </keywords>
</keywords>